API ReferenceApplications
POST
/v1/auth/saml/idp/initiateRequest Body
application/json
app*string
Length
1 <= length <= 100RelayState?string
Length
length <= 100000LoginHint?string
Length
length <= 2000tenant?string
Length
length <= 100flow_token?string
Length
length <= 254login_hint?string
Length
length <= 2000SAML IDP Initiate HTTP POST binding login flow
curl -X POST "https://api.descope.com/v1/auth/saml/idp/initiate" \ -H "Content-Type: application/json" \ -d '{ "app": "string" }'{}export interface Response {} Was this helpful?